<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Email_setting_model extends MY_Model{
	function __construct(){
		parent::__construct();
		
		$this->table = "WEB_EMAIL_SETTING";
		
//		$this->join .= "LEFT JOIN WEB_MENU ON WEB_MENU.PKKEY = <T>.MENU ";
	}
	
	function get_setting(){
		$data_array = $this->get_data();
		
		return count($data_array) > 0? $data_array[0]:NULL;
	}
}